@charset "utf-8";
/*-------------------------------------*/
/*	トップページ	*/
/*-------------------------------------*/
/*--------------------------------
 main img
*/

#main_img{
	margin: 0 auto;
	width: 100%;
}
#main_img img{
	width: 100%;
}
#main_img .slick-prev:before,
#main_img .slick-next:before
{
    font-family: 'slick';
    font-size: 30px;
    opacity: .75;
    color: white;
}
#main_img .slick-prev{
    left: 20px;
}
#main_img .slick-next{
    right: 20px;
}
.slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    z-index: 1;
    display: block;
    width: 30px;
    height: 30px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
#main_movie{
	width: 100%;
	padding-bottom: 56.25%; 
	position: relative;
	 height: 0;
    overflow: hidden;
}
#main_movie iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@media screen and (max-width: 768px){
#main_img,#main_movie{
	padding-top: 0;
}
#main_img .slick-prev{
    left: 10px;
}
#main_img .slick-next{
    right: 10px;
}	
}
/*--------------------------------
 new arrival
*/
#new_arrival{
	padding: 80px 0;
	background-color: #000;
	position: relative;
	z-index: 0;
}

#new_arrival::after{
	content: "";
	width: 100%;
    height: 100%;
	background-color: #000;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	opacity: 0.3;
}
#new_arrival h2{
	text-align: center;
	font-weight: 700;
	font-size: 7.2rem;
	color: #fff;
	margin-bottom: 40px;
}
@media screen and (max-width: 768px){
#new_arrival h2{
	font-size: 3.8rem;
}
#new_arrival{
	padding: 60px 0;
}	
}
/*--------------------------------
 sns
*/
#top_sns{
	background-color: #000;
	color: #fff;
}
@media screen and (max-width: 768px){
	
}
/*--------------------------------
 共通
*/
.top_ttl{
	font-size: 4.2rem;
	font-weight: 700;
	text-align: center;
	line-height: 1;
	margin-bottom: 40px;
}
.top_ttl span{
	font-size: 1.4rem;
	font-weight: 300;
	display: block;
	padding-top: 10px;
    letter-spacing: 0.1em;
}
@media screen and (max-width: 768px){

.top_ttl{
	font-size: 2.8rem;
		margin-bottom: 20px;
}
.top_ttl span{
	font-size: 1.2rem;
}
}
/*-------------------------------------*/
/*	下層ページ関連	*/
/*-------------------------------------*/

/*--------------------------------
	固定
*/
#sub_ttl{
	padding: 80px 20px 80px 20px;
}
#sub_ttl h2{
	font-size: 4.8rem;
	line-height: 1;
	font-weight: 700;
	text-align: center;
}
#sub_ttl h2 span{
	font-size: 1.4rem;
	font-weight: 300;
	display: block;
	padding-top: 10px;
    letter-spacing: 0.1em;
}

@media screen and (max-width: 768px){
#sub_ttl{
	padding: 20px 15px;
}
#sub_ttl h2{
	font-size: 3.0rem;
}
#sub_ttl h2 span{
	font-size: 1.2rem;
}
}
@media screen and (max-width: 550px){
	
}
/*--------------------------------
 下層共通
*/
a .img_wrap {
overflow: hidden;
width: 100%;
}
a:hover .img_wrap img{
	transform: scale(1.1);
transition-duration: 0.5s;
	opacity: 1;
}
/*-------------------------------------*/
/*	about　*/
/*-------------------------------------*/
.about_sns_list{
	text-align: center;
}
.about_sns_list li{
	display: inline-block;
	margin-right: 20px;
	width: 30%;
}
.about_sns_list li:last-child{

	margin-right: 0;
}
.about_sns_list li a{
	font-size: 1.4rem;
	font-weight: 700;
	height: 70px;
	display: flex;
 align-items: center;
justify-content: center;
	   -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: 0 0 6px 0 
      rgba(0, 0, 0, 0.5);
    transition: 0.2s;
	padding: 0.5em 1em;
	background: #000;
	color: #fff;
}
.about_sns_list li a img{
	width: 40px;
}
.about_sns_list li a:hover{
      box-shadow: 0 4px 7px 0 rgba(0, 0, 0, 0.5);
      transform: translateY(-5px);
      cursor: pointer;
    }
@media screen and (max-width: 768px){
.about_sns_list li{
	display: inline-block;
	margin-right: 20px;
	width: 45%;
}
}
/*-------------------------------------*/
/*	news　*/
/*-------------------------------------*/
/*.news_box{
	position: relative;
	border-bottom: 1px solid #000;
}
.news_box::after{
	content: "";
	width: 0;
height: 0;
border-style: solid;
border-width: 0 0 15px 15px;
border-color: transparent transparent #000000 transparent;
	position: absolute;
	bottom: 0;
	right: 0;
}*/
.news_box .date{
	font-size: 1.4rem;
}
.news_box .img_wrap{
	margin-bottom: 10px;
}
.news_box h3{
	padding: 10px 0;
	line-height: 1.5;
	font-weight: 700;
	display: block;
}
.news_box a:hover h3{
	opacity: 0.7;
	
}
.news_box .cat_list{
	margin-bottom: 20px;
}
.cat_list li{
	display: inline-block;
	margin-right: 10px;
}
.cat_list li:last-child{
	margin-right: 0;
}
a.cat_link{
	font-size: 1.2rem;
	color: #aaa;
}
a.cat_link:hover{

	color: #000;
}
a.cat_link::before{
	content: "\f02b";
	 font-family: FontAwesome;
	margin-right: 5px;
}
/*	ページナビ関連	*/
.wp-pagenavi {
	clear: both;
	margin: 0 auto;
	text-align: center;
	font-size: 1.4rem;
}
.wp-pagenavi a{
	text-decoration: none!important;
	padding: 0.5em 0.8em!important;
	margin: 3px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	display: inline-block;
	color:#313131!important;
	border: 1px solid #313131;
	background:#FFFFFF;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.wp-pagenavi span{
	color:#313131;
}
.wp-pagenavi span.current {
	text-decoration: none!important;
	padding: 0.5em 0.8em;
	margin: 3px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	display: inline-block;
	color:#FFFFFF;
	border: 1px solid #313131;
	background:#313131;
	vertical-align: top;
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
    border-color: #313131!important;
}
.wp-pagenavi a:hover{
	border: 1px solid #313131!important;
	background: #313131;
	color: #FFFFFF!important;
	text-decoration: none!important;
}
.wp-pagenavi a:hover span{
	color:#FFFFFF;
}
@media screen and (max-width: 768px){
.news_box .date{
	font-size: 1.2rem;
}	
.news_box h3{
	font-size: 1.4rem;
}
}
/*-------------------------------------*/
/*	news詳細　*/
/*-------------------------------------*/
.thumb {
    display: block;
    margin: 0 auto 40px auto;
    text-align: center;
}
.page_ttl{
	font-size: 2.8rem;
	font-weight: 700;
	margin-bottom: 20px;
	text-align: left;
	line-height: 1.5;
}
/*ページャー*/
#pager{
	margin: 40px 0;
    border-top: 3px solid #cfcfcf
}
#pager li.prev{
	width: 50%;
	float: left;
}
#pager li.next{
	width: 50%;
	float: right;
	text-align: right;
}
#pager li a{
	display: block;
	padding: 1.5em 0;
	font-weight: 700;
	letter-spacing: 0.1em;
	text-transform:capitalize;
}
#pager li a:hover{
	opacity: 0.7;
}
#pager li.prev a::before{
	content: "\f104";
    font-family: FontAwesome;
	margin-right: 10px;
	color: #000;
}
#pager li.next a::after{
	content: "\f105";
    font-family: FontAwesome;
	margin-left: 10px;
	color: #000;
}
@media screen and (max-width: 768px){
.page_ttl{
	font-size: 2.2rem;
}
}
/*-------------------------------------*/
/*	athlete　*/
/*-------------------------------------*/

ul.team_list{
	display: flex;

	flex-wrap: wrap;
}
ul.team_list li{
	width: 33.33333333%;
	padding-left: 3%;
	padding-right: 3%;
	padding-bottom: 20px;
}
ul.team_list li a{
	text-align: center;
	font-weight: 500;
	font-size: 1.8rem;
	display: block;
	position: relative;
	color: #000;
	/*border: 2px solid #000;*/
	padding: 1em 2em;
	background: #FFFFFF;
}
/*a.athlete_link::after{
	content: "";
	width: 0;
height: 0;
border-style: solid;
border-width: 0 0 10px 10px;
border-color: transparent transparent #000000 transparent;
	position: absolute;
	bottom: 2px;
	right: 2px;
}*/
ul.team_list li a:hover{
	background:#000;
	color: #fff;
}
/*
a.athlete_link:hover::after{
	content: "";
	width: 0;
height: 0;
border-style: solid;
border-width: 0 0 10px 10px;
border-color: transparent transparent #fff transparent;
	position: absolute;
	bottom: 2px;
	right: 2px;
}*/
.read{
	margin-top: 40px;
	margin-bottom: 40px;
}
#member_area{
	background: #000;
}
#member_area .top_ttl{
	color: #fff;
}
.member_box{
	position: relative;
}
.member_box img{
	width: 100%;
}
.member_box h3{
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 1em 0.5em;
	color: #fff;
	background: rgba(0,0,0,0.80);
	width: 100%;
	text-align: center;
	font-size: 1.8rem;
	letter-spacing: 0.1em;
	margin-bottom: 0!important;
}
.member_box h3:after {
    content: none!important;
}
.tb_scrl{
	height: 400px;
	overflow-y: scroll;
	margin-bottom: 40px;
	
}

.tb th p,.tb td{
	font-size: 1.4rem;
}
.tb th {
	width: 30%;
}
@media screen and (max-width: 768px){
	ul.team_list{
	justify-content: space-between;
}
	ul.team_list li{
	width: 48%;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 20px;
}
}
@media screen and (max-width: 550px){
	ul.team_list{
	justify-content: space-between;
}
	ul.team_list li{
	width: 80%;
	margin: 0 auto;
	padding-bottom: 20px;
}
}
/*-------------------------------------*/
/*	shop　*/
/*-------------------------------------*/
.cat_img img{
	width: 100%;
	
}
ul.collection_list li img{
}
ul.collection_list li h2{
}
ul.collection_list li a h2{
	font-weight: 500;
	text-align: center;
	letter-spacing: 0.05em;
	font-size: 1.4rem;
	position: relative;
	display: block;
	padding: 20px 0;
	color: #000;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
ul.collection_list li a:hover h2{
	opacity: 0.7;
}
/*ul.collection_list li a h2::before{
	content: "\f105";
    position:absolute;
    top:50%;
    right:8px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index:1;
    font-family: FontAwesome;
}*/
ul.collection_list li a h2::before{
	content: "";
	width: 100%;
	height: 1px;
	background: #000;
	position: absolute;
	bottom: 0;
	left: 0;
}
ul.collection_list li a h2::after{
	content: "";
	width: 0;
height: 0;
border-style: solid;
border-width: 0 0 20px 20px;
border-color: transparent transparent #000000 transparent;
	position: absolute;
	bottom: 0;
	right: 0;
}
@media screen and (max-width: 768px){
ul.collection_list li a h2{
	font-size: 1.8rem;
}
}
@media screen and (max-width: 550px){
ul.collection_list li a h2{
	font-size: 1.6rem;
}
}
/*-------------------------------------*/
/*	goods　*/
/*-------------------------------------*/
/*PC用サブ画像スライド*/
ul#subimg_goods-pc{

}
#subimg_goods-pc {
    width: 100%;
    margin: 0 auto;
  }
#subimg_goods-pc .slick-slide {
	margin: 0 auto;
	 opacity: 1!important;
  }

#subimg_goods-pc .slick-slide img {
	width: 100%;
    height: auto;
	margin: 0 auto;
  }
#subimg_goods-pc .slick-slide:not(.slick-center) {
  -webkit-filter: opacity(100%);
  -moz-filter: opacity(100%);
  -o-filter: opacity(100%);
  -ms-filter: opacity(10%);
  filter: opacity(100%);
  transition: 0.2s linear;
	 opacity: 1!important;
}
#subimg_goods-pc .slick-initialized .slick-slide {
    opacity: 1!important;
}
/*SP用サブ画像*/
ul#subimg_goods-sp{
	text-align: center;
	width: 100%;
}
ul#subimg_goods-sp li{
	margin-bottom: 10px;
}
ul#subimg_goods-sp li:last-child{
	margin-bottom: 0;
}
ul#subimg_goods-sp li img{
	width: 100%;
	height: auto;
}
/*商品一覧*/

.ico_soldout{
	font-size: 14px;
	color: #FFFFFF;
	display: inline-block;
	margin-right: 5px;
	background: #000000;
	line-height: 1;
	padding: 0.5em;
	
}
ul.goods_list li{
	margin-bottom: 30px;
}
a .goods_box h3{
	font-size: 1.6rem;
	line-height: 1.2;
	margin-bottom: 10px;
	text-align: left;
}
a .goods_box h3:after {
    content: none;
}
a .goods_box h3 span{
	font-size: 1.2rem;
	/*display: block;*/
	margin-top: 5px;
}
.goods_price{
	text-align: right;
	line-height: 1;
}
.goods_price span{
	font-size: 1.6rem;
	font-weight: 500;
}　
a:hover .goods_box{
	color: #000!important;
}
a .goods_box  .img_wrap {
margin-bottom: 10px;
border: 1px solid #fff;	
}

a:hover .goods_box .img_wrap {
	border: 1px solid #000;
}

a .goods_box img{
	display: block;
	width: 100%;
	height: auto;
	transition-duration: 0.5s;
}
@media screen and (max-width: 768px) {
a .goods_box h3{
	font-size: 1.4rem;
	line-height: 1.2;
}
a .goods_box .goods_price span{
	font-size: 1.4rem;
}
}
/*-------------------------------------*/
/*	item　*/
/*-------------------------------------*/
.gallery {
    margin: 0 0 0 0;
}

.gallery dt {
    text-align: center;
    margin: 0 0 10px 0;
    max-width: 514px;
    height: 343px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    overflow: hidden;
    background: #FFFFFF!important;
}

#main-image {
    max-width: 514px;
    max-height: 343px;
    width: auto;
    height: auto;
}

.gallery dd ul {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;

    align-items: center;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

.gallery dd ul li {
    padding: 0 0 0 0;
    width: 23.45%;
    list-style-type: none;
    position: relative;
    overflow: hidden;
    border: 1px solid #e4e4e4;
    height: 87px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
    margin-right: 2%;
}

.gallery dd ul li:nth-child(4),
.gallery dd ul li:last-child {
    margin-right: 0%;
}

.gallery dd ul li img.thumbnail {
    display: block;
    padding: 0px;
    margin-bottom: 0px;
    line-height: 1.42857143;
    background-color: #fff;
    border: none;
    border-radius: 0;
    -moz-transition: -moz-transform 0.2s linear;
    -webkit-transition: -webkit-transform 0.2s linear;
    -o-transition: -o-transform 0.2s linear;
    -ms-transition: -ms-transform 0.2s linear;
    transition: transform 0.2s linear;
    width: auto;
    max-width: 272px;
    max-height: 90px;
}
@media screen and (max-width: 768px) {
    .goods-item {
        margin-bottom: 36px;
    }

    .goods-item h4 {
        font-size: 16px;
        font-size: 1.6rem;
    }

    .gallery dt {
        text-align: center;
        margin: 0 0 10px 0;
        max-width: 100%;
       /* height: auto;*/
    }

    #main-image {
        max-width: 100%;
        max-height: 343px;
        width: auto;
        height: auto;
    }

    .entry-goods-content .col-xs-6 {
        padding: 0 0 0 0;
    }

    .gallery dd ul li img.thumbnail {
        max-width: 100%;
    }

    .gallery dd ul li {
        padding: 0 0 0 0;
    }
}

#item_img{

}
#thumb_sub{
	margin:  0 auto;
}
#thumb_sub img{
	margin-bottom: 0!important;
}
#thumb_sub .slick-slide img {
 /* height: 30vw;
  max-height: 100px; 
  min-height: 100px; */
}
#thumb_sub .slick-initialized .slick-slide {
    display: block;
	box-sizing:border-box;	
	margin-right: 5px;  /* ガター分ネガティブマージン */
	padding:5px;
	border: 1px solid #e4e4e4
}
#thumb_sub .slick-current{
	background-color:transparent;
}
#thumb_sub .slick-next {
    right: 0;
}
#thumb_sub .slick-prev {
    left: 0;
	z-index: 1;
}
#thumb_sub .slick-prev:before, .thumb_sub .slick-next:before {
    color: #aaa;
}
/*購入ボタン*/
ul.size_list{
	margin-bottom: 40px;
	margin-top: 40px;
}
ul.size_list li{
	width: 100%;
	margin-bottom: 20px;
}
ul.size_list li:last-child{
	margin-bottom: 0;
}
ul.size_list li a{
	display: block;
	background: #000;
	color: #fff;
	text-align: center;
	padding: 1em 2em;
	border-radius: 5px;
	line-height: 1.5;
	position: relative;
	border: 1px solid #000;
}
ul.size_list li a::before{
  content: "\f07a";
    position:absolute;
    top:50%;
    right:10px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index:1;
    font-family: FontAwesome;
}
ul.size_list li a:hover{
	display: block;
	background: #fff;
	color: #000;
}
/*ボタンに売り切れ表示*/
ul.size_list li p.soldout {
    display: block;
    background: #EEEEEE;
    color: #999999;
    text-align: center;
    padding: 1em 2em;
    border-radius: 5px;
    line-height: 1.5;
    position: relative;
    border: 1px solid #EEEEEE
}

/*タブ切り替え全体のスタイル*/
.tab_box {
  margin-top: 50px;
  background-color: #fff;
  width: 100%;
  margin: 0 auto;}

/*タブのスタイル*/
.tab_item {
  width: calc(100%/2);
  height: 40px;
  background-color:#EEEEEE;
  line-height: 40px;
  text-align: center;
  color: #000000;
  display: block;
	font-weight: 400;
  float: left;
  transition: all 0.2s ease;
	cursor: pointer;
	border-radius: 10px 10px 0 0;
}
.tab_item:hover {
  opacity: 0.75;
}
.tab_item img {
	vertical-align: middle;
}
/*ラジオボタンを全て消す*/
input[name="tab_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
  display: none;
  padding: 20px;
  clear: both;
  overflow: hidden;
	border-top: 1px #aaa solid;
}

/*選択されているタブのコンテンツのみを表示*/
#all:checked ~ #all_content,
#tab_size:checked ~ #tab_size_content {
  display: block;
}
/*選択されているタブのスタイルを変える*/
.tab_box input:checked + .tab_item {
  background-color: #aaa;
  color: #000;
}
/*タブの中のテーブル*/
.tab_content table{
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 10px;
	font-size: 1.4rem;
}
.tab_content table th,.tab_content table td{
	border: 1px #aaa solid;
	padding: 0.5em;
}
.tab_content table th{
	background: #EEEEEE;
}

@media screen and (max-width: 768px){
#thumb_img .slick-prev:before, #thumb_img .slick-next:before {
    color: #fff;
}
.tab_item {
  width: calc(100%/2);
}	
}
@media screen and (max-width: 550px){

}
/*-------------------------------------*/
/*	STREAMERS　*/
/*-------------------------------------*/
.stream_box{
	background: #000;
	padding: 30px;
	color: #fff;
}
.stream_box ul.stream_img{
	border-bottom: 1px solid #f3f3f3;
	width: 100%;
	margin-bottom: 20px;
}
.stream_box ul.stream_img li{
	text-align: center;
}
.stream_box ul.stream_img li img{
	width: 100%;
	height: 100%;
	max-width: 230px;
	max-height: 230px;
	border-radius: 50%;
    background-color: #000;
    overflow: hidden;
    margin: 0 auto;
	object-fit:cover;
	object-position:0px 0px;
}
.stream_box ul.stream_img li h3{
	margin-left: 20px;
	font-size: 2.8rem;
	font-weight: 700;
	letter-spacing: 0.1em;
	padding: 10px 0 20px 0;
	color: #fff!important;
	margin-bottom: 0!important;
}
.stream_box ul.stream_img li h3::after{
	content: none!important;

}
@media screen and (max-width: 768px){
	.stream_box ul.stream_img li h3{
	font-size: 2.2rem;
	
}
}
/*-------------------------------------*/
/*	SPONSOR　*/
/*-------------------------------------*/

.sponsor_box{
	border: 3px solid #cfcfcf;
	padding: 40px;
}
.sponsor_list{
	display: table;

}
.sponsor_list li{
	display: table-cell;
}
.sponsor_list li.sponsor_img{
	width: 30%;
	text-align: center;
	padding-right: 50px;
}
.sponsor_list li.sponsor_txt{
	width: 100%;
}
.sponsor_list li.sponsor_txt h3{
	border-bottom: 1px solid #cfcfcf;
	font-size: 2.4rem;
	line-height: 1.5;
	padding: 0.5em 0;
	margin-bottom: 10px;
	font-weight: 700;
}
.sponsor-sns {
    padding-top: 12px;
}
.sponsor-sns ul li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
}
.sponsor-sns ul li a {
    color: #ccc;
}
.sponsor-sns ul li i {
    font-size: 24px;
    font-size: 2.4rem;
}
@media screen and (max-width: 550px){
.sponsor_list{
	display: block;

}
.sponsor_list li{
	display: block;
}
.sponsor_list li.sponsor_img{
	width: 100%;
	margin-bottom: 20px;
	padding-right: 0;
}
.sponsor_list li.sponsor_txt{
	width: 100%;
}
}
/*-------------------------------------*/
/*	fav zone　*/
/*-------------------------------------*/
#zone .sponsor_list{
	display: flex;
	justify-content:center;
	 flex-wrap: wrap;
	text-align: center;
	gap: 20px 20px;
}
#zone .sponsor_list li{
    width: calc(100% / 6 - 20px);
}
@media screen and (max-width: 550px){
#zone .sponsor_list li{
    width: calc(100% / 2 - 20px);
}
}